/*
Theme Name: Blanquette Child
Theme URI: https://blanquette.qodeinteractive.com
Description: A child theme of Blanquette
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: blanquette
Template: blanquette
*/

/* Remove the weird padding below header / Looks so bad on mobile */
#qodef-page-outer {
    margin-top: 0px !important;
}

#qodef-page-inner {
    padding: 0px !important;
}

/* Force hide bottom footer*/
div#qodef-page-footer-bottom-area {
    display: none !important;
}